.wmapp-blurb-text_tile {
  font-family: "Open Sans", sans-serif;
  font-size: 1rem;
  color: #214e5f;
  line-height: 1.6rem;
}

.wmapp-blurb-text_tile.wmapp-tile.body-text,
.row.wmapp-builder-tile.location-details,
.wmapp-blurb-text_tile.wmapp-tile.header-standard {
  padding: 2rem;
  width: 100%;
  height: auto;
  margin: 0 auto;
}

@media screen and (min-width: 768px) {
  .wmapp-blurb-text_tile.wmapp-tile.body-text,
  .row.wmapp-builder-tile.location-details,
  .wmapp-blurb-text_tile.wmapp-tile.header-standard {
    width: 80%;
  }
}

@media screen and (min-width: 1024px) {
  .wmapp-blurb-text_tile.wmapp-tile.body-text,
  .row.wmapp-builder-tile.location-details,
  .wmapp-blurb-text_tile.wmapp-tile.header-standard {
    width: 60%;
    padding-top: 3rem;
  }
}

.wmapp-blurb-text_tile.wmapp-tile.body-text .wmapp-blurb-item-view h2,
.row.wmapp-builder-tile.location-details .wmapp-blurb-item-view h2,
.wmapp-blurb-text_tile.wmapp-tile.header-standard .wmapp-blurb-item-view h2 {
  padding: 0;
  margin: 0;
}

.wmapp-blurb-text_tile.wmapp-tile.body-text p,
.row.wmapp-builder-tile.location-details p,
.wmapp-blurb-text_tile.wmapp-tile.header-standard p {
  font-size: 0.833rem;
  padding-top: 1rem;
  margin: 0;
}

@media screen and (min-width: 768px) {
  .wmapp-blurb-text_tile.wmapp-tile.body-text p,
  .row.wmapp-builder-tile.location-details p,
  .wmapp-blurb-text_tile.wmapp-tile.header-standard p {
    font-size: 1rem;
    padding-top: 2rem;
  }
}

.wmapp-blurb-text_tile.wmapp-tile.body-text .columns.wmapp-col-1,
.row.wmapp-builder-tile.location-details .columns.wmapp-col-1,
.wmapp-blurb-text_tile.wmapp-tile.header-standard .columns.wmapp-col-1 {
  width: 100%;
  padding: 0;
  margin-bottom: 2rem;
}

@media screen and (min-width: 768px) {
  .wmapp-blurb-text_tile.wmapp-tile.body-text .columns.wmapp-col-1,
  .row.wmapp-builder-tile.location-details .columns.wmapp-col-1,
  .wmapp-blurb-text_tile.wmapp-tile.header-standard .columns.wmapp-col-1 {
    width: 35%;
    padding-right: 10px;
    margin-bottom: 0;
  }
}

.wmapp-blurb-text_tile.wmapp-tile.body-text .columns.wmapp-col-2,
.row.wmapp-builder-tile.location-details .columns.wmapp-col-2,
.wmapp-blurb-text_tile.wmapp-tile.header-standard .columns.wmapp-col-2 {
  padding: 0;
  width: 100%;
}

@media screen and (min-width: 768px) {
  .wmapp-blurb-text_tile.wmapp-tile.body-text .columns.wmapp-col-2,
  .row.wmapp-builder-tile.location-details .columns.wmapp-col-2,
  .wmapp-blurb-text_tile.wmapp-tile.header-standard .columns.wmapp-col-2 {
    width: 65%;
    padding-left: 10px;
  }
}

.wmapp-blurb-text_tile.wmapp-tile.header-standard {
  padding-bottom: 0;
}

.wmapp-blurb-text_tile.wmapp-tile h3, div.wmapp-faq-list_tile dd.accordion-navigation > a {
  margin: 0;
  text-align: left;
  color: #f26731;
  font-size: 1.2rem;
  font-weight: 600;
}

.wmapp-blurb-text_tile.wmapp-tile h4 {
  padding: 0;
  margin: 0;
  text-align: center;
  font-size: 1rem;
}

.wmapp-blurb-text_tile.wmapp-tile.location {
  padding: 0 2rem;
}

.row.wmapp-builder-tile.location-details {
  margin-bottom: 100px;
  padding-top: 1rem;
}

@media screen and (min-width: 768px) {
  .row.wmapp-builder-tile.location-details {
    padding-top: 2rem;
  }
}

.wmapp-blurb-text_tile.wmapp-tile.map-details {
  padding: 0;
  margin: 0;
  width: 100%;
}

.wmapp-map-map_tile.wmapp-tile {
  width: 100%;
}

.header-standard > div h2 {
  padding-top: 0;
}

@media screen and (min-width: 768px) {
  .header-standard > div h2 {
    padding-top: 1rem;
  }
}

.wmapp-movenow-contact-title, .wmapp-movenow-contact-text {
  display: none;
}

.wmapp-movenow-contact_tile.wmapp-tile {
  padding: 2rem;
  margin-bottom: 100px;
}

@media screen and (min-width: 768px) {
  .wmapp-movenow-contact_tile.wmapp-tile {
    width: 80%;
    margin: auto;
  }
}

@media screen and (min-width: 1024px) {
  .wmapp-movenow-contact_tile.wmapp-tile {
    width: 60%;
    margin: auto;
  }
}

.wmapp-movenow-contact_tile.wmapp-tile > div {
  width: 100%;
}

.wmapp-movenow-contact_tile.wmapp-tile > div > div {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
}

.wmapp-movenow-contact_tile.wmapp-tile .wmapp-movenow-contact-element-firstname,
.wmapp-movenow-contact_tile.wmapp-tile .wmapp-movenow-contact-element-lastname,
.wmapp-movenow-contact_tile.wmapp-tile .wmapp-movenow-contact-element-telephone,
.wmapp-movenow-contact_tile.wmapp-tile .wmapp-movenow-contact-element-email {
  width: 100%;
}

@media screen and (min-width: 768px) {
  .wmapp-movenow-contact_tile.wmapp-tile .wmapp-movenow-contact-element-firstname,
  .wmapp-movenow-contact_tile.wmapp-tile .wmapp-movenow-contact-element-lastname,
  .wmapp-movenow-contact_tile.wmapp-tile .wmapp-movenow-contact-element-telephone,
  .wmapp-movenow-contact_tile.wmapp-tile .wmapp-movenow-contact-element-email {
    width: 49%;
    margin: 0;
  }
}

.wmapp-movenow-contact_tile.wmapp-tile .wmapp-movenow-contact-element-enquiry,
.wmapp-movenow-contact_tile.wmapp-tile .wmapp-movenow-contact-element-submit {
  width: 100%;
}

@media screen and (min-width: 768px) {
  .wmapp-movenow-contact_tile.wmapp-tile .wmapp-movenow-contact-element-submit {
    width: 20%;
    margin-left: auto;
  }
}

.wmapp-movenow-contact-element-submit button {
  background-color: #f26731;
  color: #ffffff;
  padding: 12px 25px;
  text-align: center;
  text-decoration: none;
  border-radius: 10px;
  -webkit-transition-duration: 0.4s !important;
  transition-duration: 0.4s !important;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  margin-right: 1rem;
  margin-top: 0.6rem;
  font-size: 0.833rem;
  text-transform: uppercase;
  margin: 0 auto;
  width: 100%;
}

.wmapp-movenow-contact-element-submit button:hover {
  background-color: #3c8dab;
  margin: 0 auto;
  width: 100%;
}

.wmapp-blog-list_tile {
  width: 100%;
  margin-top: 1rem;
}

.wmapp-blog-list_tile .row:last-of-type {
  display: block;
}

@media screen and (min-width: 768px) {
  .wmapp-blog-list_tile {
    width: 80%;
    margin: 0 auto;
    margin-top: 2rem;
  }
}

@media screen and (min-width: 1024px) {
  .wmapp-blog-list_tile {
    max-width: 62.5rem;
    margin: 0 auto;
    margin-top: 4rem;
  }
}

.wmapp-blog-list_tile h1 {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  color: #f26731;
  font-size: 2.074rem;
}

.wmapp-blog-list_tile a h3 {
  color: #f26731 !important;
  font-weight: 600;
  font-size: 1.2rem;
  text-transform: uppercase;
  margin-bottom: 0.4rem;
}

.wmapp-blog-list_tile a h3:hover {
  color: #3c8dab;
}

.wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-main-list-header {
  margin-bottom: 2rem;
}

.wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-main-article-layout {
  margin-right: 0;
}

.wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-main-article-layout .wmapp-articleview-frontend-list-tile-main-article-header-thumbnail {
  display: none;
}

.wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-layout-main {
  width: 100%;
}

@media screen and (min-width: 1024px) {
  .wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-layout-main {
    width: calc(75% - 30px);
    display: inline-block;
    float: none;
  }
}

.wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-layout-main small {
  color: #808080;
}

.wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-layout-main .wmapp-articleview-frontend-list-tile-main-list-collection-item-intro,
.wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-layout-main .wmapp-articleview-frontend-list-tile-main-list-header {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  color: #214e5f;
}

.wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-layout-main .label {
  padding: 0.4rem 0.6rem;
  background-color: #42c1c6;
  font-size: 0.694rem;
  font-weight: 600;
  text-transform: uppercase;
}

.wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-layout-main .label:hover {
  background-color: #3c8dab;
}

.wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-layout-main .wmapp-articleview-frontend-list-tile-main-list-collection-item-categories {
  padding-left: 0;
}

.wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-layout-main .wmapp-articleview-frontend-list-tile-main-list-collection-item-comments {
  display: none;
}

.wmapp-blog-list_tile li.wmapp-articleview-frontend-list-tile-main-list-collection-item {
  border: 0px solid transparent;
  border-bottom: 1px solid #D8D8D8;
  padding: 0;
  padding-left: 10px;
}

@media screen and (min-width: 768px) {
  .wmapp-blog-list_tile li.wmapp-articleview-frontend-list-tile-main-list-collection-item {
    padding: 1.25rem;
  }
}

.wmapp-blog-list_tile li.wmapp-articleview-frontend-list-tile-main-list-collection-item img.th {
  width: 50px;
  height: 50px;
  object-fit: cover;
  border: none;
  box-shadow: none;
}

.wmapp-blog-list_tile ul.pagination li.current a {
  background: #079292;
}

.wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-layout-side {
  width: 100%;
}

@media screen and (min-width: 1024px) {
  .wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-layout-side {
    width: 25%;
    border-left: 1px solid #D8D8D8;
  }
}

.wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-side-layout-search,
.wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-side-layout-categories,
.wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-side-layout-related {
  padding: 30px;
  margin-bottom: 50px;
  width: 100%;
  border: 0 solid transparent;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 0.833rem;
}

@media screen and (min-width: 1024px) {
  .wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-side-layout-search,
  .wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-side-layout-categories,
  .wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-side-layout-related {
    width: 100%;
    padding: 30px 20px;
  }
}

.wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-side-layout-search button,
.wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-side-layout-categories button,
.wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-side-layout-related button {
  background-color: #f26731;
  color: #ffffff;
  padding: 12px 25px;
  text-align: center;
  text-decoration: none;
  border-radius: 10px;
  -webkit-transition-duration: 0.4s !important;
  transition-duration: 0.4s !important;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  margin-right: 1rem;
  margin-top: 0.6rem;
  font-size: 0.833rem;
  text-transform: uppercase;
  margin-right: auto;
  width: 80%;
}

.wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-side-layout-search button:hover,
.wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-side-layout-categories button:hover,
.wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-side-layout-related button:hover {
  background-color: #3c8dab;
}

.wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-side-layout h3 {
  margin-bottom: 1rem;
}

.wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-side-layout-categories a {
  font-weight: 600;
  color: #808080;
  text-transform: uppercase;
  font-size: 0.833rem;
}

.wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-side-layout-categories a:hover {
  color: #214e5f;
}

.wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-side-layout-categories .wmapp-articleview-frontend-list-tile-side-categories-item {
  line-height: 1rem;
}

.wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-main-article-header img {
  width: 100%;
  height: 15rem;
  object-fit: cover;
}

.wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-main-article-header button {
  background-color: #42c1c6;
  color: white;
  padding: 12px 25px;
  text-align: center;
  border-radius: 10px;
  -webkit-transition-duration: 0.4s !important;
  transition-duration: 0.4s !important;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  color: #ffffff;
  margin-right: 0px;
  margin-top: 0.6rem;
  font-size: 0.833rem;
  text-transform: uppercase;
}

.wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-main-article-header button:hover {
  background-color: #3c8dab;
}

.wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-main-article-header-social-media-image {
  height: 15rem;
  overflow: hidden;
  margin-bottom: 1rem;
}

@media screen and (min-width: 768px) {
  .wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-main-article-header-social-media-image {
    margin-bottom: 2rem;
  }
}

@media screen and (min-width: 1024px) {
  .wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-main-article-header-social-media-image {
    margin-bottom: 3rem;
  }
}

.wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-main-article-header-thumbnail {
  margin-top: 10px;
  margin-bottom: 5px;
}

.wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-main-article-header-details h1 {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  color: #f26731;
  font-size: 2.074rem;
  line-height: 2.5rem;
}

.wmapp-blog-list_tile .wmapp-blurb-text_tile.wmapp-tile {
  width: 100%;
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  color: #214e5f;
}

.wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-side-layout-related {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  flex-wrap: wrap;
}

.wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-side-layout-related h3 {
  width: 100%;
}

.wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-side-related-item {
  list-style: none;
  padding: 10px;
  max-width: 100%;
  border: none;
  box-shadow: none;
  margin: 0;
  margin-bottom: 1rem;
}

@media screen and (min-width: 768px) {
  .wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-side-related-item {
    max-width: 50%;
  }
}

@media screen and (min-width: 1024px) {
  .wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-side-related-item {
    max-width: 100%;
  }
}

.wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-side-related-item > div img.th {
  border: none;
  box-shadow: none;
  height: 150px;
  width: 100%;
  object-fit: cover;
}

@media screen and (min-width: 1024px) {
  .wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-side-related-item > div img.th {
    height: 75px;
  }
}

.wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-side-related-item h4 {
  margin-top: 15px;
  font-weight: 600;
  font-size: 1rem;
  line-height: 1.3rem;
}

.wmapp-blog-list_tile .wmapp-articleview-frontend-list-tile-side-related-item small {
  text-transform: none;
  font-size: 0.833rem;
  font-weight: 400;
  line-height: 1.3rem;
  color: #808080;
  font-family: "Open Sans", sans-serif;
}
